@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;400;500&family=Noto+Sans+TC:wght@300;400;700&family=Oswald:wght@300;400;600&family=Poppins:wght@200;300;500&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url(bootstrap.min.css);
.main-slider .slider-wrap .slider-caption h3, .industries-slider .slider-wrap a .name, .video .container .btn-video .video-title, .about .con-text h3, .advantage .adv-con .accordion-button, .news .btn-outline-light, .news .news-list .news-title, .contact .btn-outline-danger {
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  font-weight: normal !important; }

/*button*/
.btn {
  border-radius: 0 !important;
  padding: 0.5em 1.3em;
  font-size: 1em;
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  text-transform: uppercase;
  transition: all 0.2s ease-in; }

.btn-lg {
  padding: 0.9em 1.2em !important;
  width: 100%;
  margin-bottom: 0.5em; }
  .btn-lg i {
    margin-right: 1em; }

.btn-none {
  border: 0px transparent;
  background-color: transparent;
  color: #ff0000; }
  .btn-none i {
    transition: all 0.2s ease-in; }
    .btn-none i:hover {
      transform: rotate(180deg); }

@media (min-width: 768px) {
  .btn-lg {
    padding: 0.5em 1.2em !important;
    width: 100%;
    margin-bottom: 0.5em; }
    .btn-lg i {
      margin-right: 1em; } }
.btn-red {
  background-color: #ff0000;
  border: 0px solid transparent !important;
  color: #fff; }
  .btn-red:hover, .btn-red:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-grey {
  background-color: #ededed;
  border: 0px solid transparent !important;
  color: #333; }
  .btn-grey:hover, .btn-grey:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-black {
  background-color: #000;
  border: 0px solid transparent;
  color: #fff; }
  .btn-black:hover, .btn-black:focus {
    background-color: #666;
    color: #fff;
    border: 0px solid transparent; }

.btn-outline-black {
  background-color: #fff;
  border: 1px solid #000; }
  .btn-outline-black:hover, .btn-outline-black:focus {
    background-color: #000;
    color: #fff; }

.btn-outline-white {
  border: 1px solid #999;
  color: #999;
  padding: 1.05rem 1.5rem !important; }
  .btn-outline-white:hover, .btn-outline-white:focus {
    background-color: #000;
    color: #fff;
    border: 1px solid transparent; }

@media (min-width: 768px) {
  .btn-lg {
    padding: 1em 1.8em !important;
    width: auto;
    margin-bottom: 0; }
    .btn-lg i {
      margin-right: 1em; } }
.bg-red {
  background-color: #ff0000;
  color: #fff; }

@-webkit-keyframes TopfadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
@keyframes TopfadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
@-webkit-keyframes TopfadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%); }
  to {
    opacity: 1;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%); } }
@keyframes TopfadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%); }
  to {
    opacity: 1;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%); } }
.main-slider {
  margin-top: 70px;
  z-index: 0; }
  .main-slider .slider-wrap {
    overflow: hidden;
    position: relative; }
    .main-slider .slider-wrap .slider-img img {
      width: auto;
      height: 500px;
      transform: translateX(-50%); }
    .main-slider .slider-wrap .slider-caption {
      position: absolute;
      left: 50px;
      top: 50%;
      width: calc(100% - 100px);
      transform: translateY(-50%); }
      .main-slider .slider-wrap .slider-caption h3 {
        color: #ff0000;
        font-size: 2.1em;
        text-transform: uppercase;
        font-weight: bold !important; }
      .main-slider .slider-wrap .slider-caption p {
        color: #000;
        font-size: 0.9em;
        font-weight: bold !important;
        margin: 0 0 0.5em 0; }
  .main-slider .slick-active .slider-img {
    animation: TopfadeInRight 1s forwards normal; }
  .main-slider .slick-active .slider-caption {
    animation: inherit; }
  @media (min-width: 768px) {
    .main-slider .slick-active .slider-caption {
      animation: TopfadeInLeft 1s forwards normal; } }

@media (min-width: 520px) {
  .main-slider {
    margin-top: 70px;
    z-index: 0; }
    .main-slider .slider-wrap {
      overflow: hidden;
      position: relative; }
      .main-slider .slider-wrap .slider-img img {
        width: auto;
        height: 450px;
        transform: translateX(-15%); }
      .main-slider .slider-wrap .slider-caption {
        position: absolute;
        left: 80px;
        top: 50%;
        width: calc(100% - 160px);
        transform: translateY(-50%); }
        .main-slider .slider-wrap .slider-caption h3 {
          color: #ff0000;
          font-size: 2.1em;
          text-transform: uppercase;
          font-weight: bold !important; }
        .main-slider .slider-wrap .slider-caption p {
          color: #000;
          font-size: 0.9em;
          font-weight: bold !important;
          margin: 0 0 0.5em 0; } }
@media (min-width: 992px) {
  .main-slider {
    margin-top: 80px;
    z-index: 0; }
    .main-slider .slider-wrap {
      overflow: hidden;
      position: relative; }
      .main-slider .slider-wrap .slider-img img {
        width: 100%;
        height: auto;
        transform: none; }
      .main-slider .slider-wrap .slider-caption {
        position: absolute;
        left: 10%;
        top: 50%;
        width: 55%;
        transform: translateY(-50%); }
        .main-slider .slider-wrap .slider-caption h3 {
          color: #ff0000;
          font-size: 2.8em;
          text-transform: uppercase;
          font-weight: bold !important; }
        .main-slider .slider-wrap .slider-caption p {
          color: #000;
          font-size: 1em;
          font-weight: bold !important;
          margin: 0 0 0.5em 0; } }
@media (min-width: 1400px) {
  .main-slider {
    margin-top: 80px;
    z-index: 0; }
    .main-slider .slider-wrap {
      overflow: hidden;
      position: relative; }
      .main-slider .slider-wrap .slider-img img {
        width: 100%;
        height: auto;
        transform: none; }
      .main-slider .slider-wrap .slider-caption {
        position: absolute;
        left: 10%;
        top: 50%;
        width: 50%;
        transform: translateY(-50%); }
        .main-slider .slider-wrap .slider-caption h3 {
          color: #ff0000;
          font-size: 3.7em;
          text-transform: uppercase;
          font-weight: bold !important; }
        .main-slider .slider-wrap .slider-caption p {
          color: #000;
          font-size: 1em;
          font-weight: bold;
          margin: 0 0 0.5em 0; } }
@media (min-width: 1680px) {
  .main-slider {
    margin-top: 80px;
    z-index: 0; }
    .main-slider .slider-wrap {
      overflow: hidden;
      position: relative; }
      .main-slider .slider-wrap .slider-img img {
        width: 100%;
        height: auto;
        transform: none; }
      .main-slider .slider-wrap .slider-caption {
        position: absolute;
        left: 15%;
        top: 50%;
        width: 40%;
        transform: translateY(-50%); }
        .main-slider .slider-wrap .slider-caption h3 {
          color: #ff0000;
          font-size: 4em;
          text-transform: uppercase;
          font-weight: bold !important; }
        .main-slider .slider-wrap .slider-caption p {
          color: #000;
          font-size: 1em;
          font-weight: bold;
          margin: 0 0 0.5em 0; } }
.prods {
  transform: none;
  z-index: 1;
  margin-top: -8px;
  margin-bottom: 0; }
  .prods .prods-list {
    border-top: 7px solid #990000;
    box-shadow: 6px 6px 24px rgba(0, 0, 0, 0.35); }
    .prods .prods-list a {
      text-decoration: none;
      position: relative;
      overflow: hidden;
      display: block;
      padding: 2em 1.5em;
      height: 100%;
      transition: all 0.2s ease-in; }
      .prods .prods-list a .prods-name {
        color: #fff;
        font-size: 1.2em;
        line-height: 1.3em;
        text-transform: uppercase;
        font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
        font-weight: lighter;
        z-index: 2;
        text-align: center;
        transition: all 0.2s ease-in; }
      .prods .prods-list a img {
        z-index: 3;
        -webkit-transition: all .2s linear;
        transition: all .2s linear; }
      .prods .prods-list a:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background-color: #ff0000;
        left: 0;
        bottom: 0;
        z-index: -1;
        transition: all 0.2s ease-in; }
      .prods .prods-list a:after {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background-color: #ff0000;
        left: -100%;
        bottom: 0;
        z-index: -1;
        transition: all 0.2s ease-in; }
      .prods .prods-list a:hover img {
        transform: perspective(300px) rotateY(15deg);
        z-index: 3; }
      .prods .prods-list a:hover .prods-name {
        transform: none;
        z-index: 3; }
      .prods .prods-list a:hover:after {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background-color: #333;
        left: 0;
        bottom: 0;
        z-index: -1; }

@media (min-width: 520px) {
  .prods {
    transform: translateY(-70px);
    margin-bottom: -70px; }
    .prods .prods-list a .prods-name {
      font-size: 1.2em;
      text-align: center; }
    .prods .prods-list a:hover .prods-name {
      transform: translateX(-25px); } }
@media (min-width: 992px) {
  .prods {
    transform: translateY(-50px);
    margin-bottom: -50px; }
    .prods .prods-list a .prods-name {
      font-size: 2em;
      text-align: left; }
    .prods .prods-list a:hover .prods-name {
      transform: translateX(-25px); } }
@media (min-width: 1400px) {
  .prods {
    transform: translateY(-60px);
    margin-bottom: -60px; }
    .prods .prods-list a .prods-name {
      font-size: 2.67em;
      text-align: left; }
    .prods .prods-list a:hover .prods-name {
      transform: translateX(-25px); } }
@media (min-width: 1680px) {
  .prods {
    transform: translateY(-120px);
    margin-bottom: -120px; }
    .prods .prods-list a .prods-name {
      font-size: 2.67em;
      text-align: left; }
    .prods .prods-list a:hover .prods-name {
      transform: translateX(-25px); } }
.industries-slider .slider-wrap {
  padding: 1em 0; }
  .industries-slider .slider-wrap a {
    position: relative;
    text-align: center;
    padding: 1em;
    border-right: 1px solid #fff;
    position: relative;
    height: 120px;
    display: block;
    text-decoration: none;
    transition: all 0.2s ease-in; }
    .industries-slider .slider-wrap a .icon {
      width: 60px;
      height: auto;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      z-index: 1; }
    .industries-slider .slider-wrap a .name {
      position: absolute;
      left: 50%;
      top: 110%;
      transform: translate(-50%, 0);
      color: #fff;
      font-size: 1.35em;
      line-height: 1.2;
      text-transform: uppercase;
      font-weight: normal !important;
      z-index: 1;
      transition: all 0.2s ease-in; }
      @media (min-width: 992px) {
        .industries-slider .slider-wrap a .name {
          font-size: 1.4em; } }
      @media (min-width: 1680px) {
        .industries-slider .slider-wrap a .name {
          font-size: 1.5em; } }
    .industries-slider .slider-wrap a:after {
      position: absolute;
      left: 0;
      top: 0;
      content: "";
      width: 100%;
      height: 100%;
      z-index: 0;
      background-color: #ededed;
      transition: all 0.2s ease-in; }
    .industries-slider .slider-wrap a:hover, .industries-slider .slider-wrap a:focus {
      background-color: #ff0000; }
      .industries-slider .slider-wrap a:hover .icon, .industries-slider .slider-wrap a:focus .icon {
        width: 60px;
        height: auto;
        position: absolute;
        left: 50%;
        top: 150%;
        transform: translate(-50%, 0);
        z-index: 10; }
      .industries-slider .slider-wrap a:hover .name, .industries-slider .slider-wrap a:focus .name {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: 10; }
      .industries-slider .slider-wrap a:hover:after, .industries-slider .slider-wrap a:focus:after {
        position: absolute;
        left: -5%;
        top: -10%;
        content: "";
        width: 110%;
        height: 120%;
        z-index: 9;
        background-color: #ff0000;
        box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.35); }
.industries-slider .slick-prev {
  left: 0; }
.industries-slider .slick-next {
  right: 2.5rem; }
@media (min-width: 520px) {
  .industries-slider .slick-prev {
    left: -2rem; }
  .industries-slider .slick-next {
    right: 1rem; } }
@media (min-width: 1200px) {
  .industries-slider .slick-prev {
    left: -4rem; }
  .industries-slider .slick-next {
    right: -1rem; } }

.video .container {
  max-width: 900px !important; }
  .video .container .btn-video {
    position: relative; }
    .video .container .btn-video .video-title {
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      padding: 0.7em 0.9em;
      border-left: 5px solid #ff0000;
      background-color: rgba(255, 255, 255, 0.8);
      color: #ff0000;
      font-size: 2.75em;
      line-height: 1.2em;
      width: 60%;
      text-transform: uppercase;
      transition: all 0.2s ease-in;
      display: none; }
    .video .container .btn-video i {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      color: #ff0000;
      font-size: 2.2em; }
      .video .container .btn-video i:after {
        content: "";
        background-color: rgba(255, 255, 255, 0.8);
        border-radius: 50%;
        width: 1.35em;
        height: 1.35em;
        display: block;
        right: inherit;
        left: 50%;
        top: 50%;
        position: absolute;
        z-index: -1;
        transform: translate(-50%, -50%);
        transition: all 0.2s ease-in; }
    .video .container .btn-video:hover .video-title {
      background-color: white; }
    .video .container .btn-video:hover i:after {
      background-color: white; }
    @media (min-width: 739px) {
      .video .container .btn-video i {
        font-size: 3em; } }
    @media (min-width: 992px) {
      .video .container .btn-video .video-title {
        display: block; }
      .video .container .btn-video i {
        position: absolute;
        left: calc(40% + 2em);
        top: 50%;
        transform: translateY(-50%);
        color: #ff0000;
        font-size: 4em; }
        .video .container .btn-video i:after {
          content: "";
          background-color: rgba(255, 255, 255, 0.8);
          border-radius: 0 0.75em 0.75em 0;
          width: 0.75em;
          height: 1.35em;
          display: block;
          right: -0.185em;
          left: auto;
          top: 50%;
          position: absolute;
          z-index: -1;
          transform: translate(0, -50%);
          transition: all 0.2s ease-in; } }
  .video .container .modal .modal-content {
    border: 0 !important; }
    .video .container .modal .modal-content .modal-body {
      padding: 0 !important; }
      .video .container .modal .modal-content .modal-body .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%; }
        .video .container .modal .modal-content .modal-body .embed-container iframe, .video .container .modal .modal-content .modal-body .embed-container object, .video .container .modal .modal-content .modal-body .embed-container embed {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%; }

.about {
  overflow: hidden;
  background-image: url("../images/index-about.jpg");
  background-size: 120% auto;
  background-repeat: no-repeat;
  background-position: center bottom;
  width: 100%;
  height: 100%;
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 15em; }
  .about .font-white {
    color: #333 !important; }
  .about .con-text {
    background-color: transparent;
    padding: 0;
    border-top: 5px solid transparent; }
    .about .con-text h3 {
      color: #ff0000;
      font-weight: normal !important;
      text-transform: uppercase; }

@media (min-width: 768px) {
  .about {
    background-image: url("../images/index-about.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    height: 100%;
    background-color: #000;
    padding-top: 8em;
    padding-bottom: 8em; }
    .about .font-white {
      color: #fff !important; }
    .about .con-text {
      background-color: rgba(255, 255, 255, 0.7);
      padding: 2.5em 2em;
      border-top: 5px solid #ff0000; }
      .about .con-text h3 {
        color: #ff0000;
        font-weight: normal !important;
        text-transform: uppercase; } }
.focus {
  background-image: url("../images/index-count.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  color: #fff; }
  .focus .purecounter {
    font-size: 4.5em;
    font-weight: lighter !important;
    position: relative; }
    .focus .purecounter:after {
      content: "+";
      font-size: 18px;
      position: absolute;
      top: 50%;
      transform: translateY(-50%); }

.advantage {
  background-image: url("../images/index-advantage.jpg");
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: left top;
  position: relative; }
  .advantage .topic {
    display: none; }
  .advantage .adv-con {
    background-color: #ededed;
    padding-left: 30px;
    padding-right: 30px;
    min-height: 400px;
    margin-top: 250px; }
    .advantage .adv-con .accordion-item {
      background-color: transparent !important;
      border: transparent !important; }
    .advantage .adv-con .accordion-button {
      background-color: transparent;
      font-size: 1.45rem;
      padding: 0.5em 0;
      border-bottom: 1px solid #333;
      border-radius: 0 !important;
      color: #333;
      text-transform: uppercase;
      transition: all 0.2s ease-in; }
      .advantage .adv-con .accordion-button:before {
        content: "-";
        margin-right: 0.5em;
        display: none; }
      .advantage .adv-con .accordion-button:after {
        flex-shrink: 0;
        width: 1.25rem;
        height: 1.25rem;
        margin-left: auto;
        content: "";
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff0000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
        background-repeat: no-repeat;
        background-size: 1.25rem;
        transition: transform .2s ease-in-out; }
      .advantage .adv-con .accordion-button:hover {
        background-color: #333;
        color: #fff;
        padding: 0.5em; }
        .advantage .adv-con .accordion-button:hover:after {
          background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); }
    .advantage .adv-con .accordion-button:not(.collapsed) {
      color: #ff0000;
      background-color: transparent;
      box-shadow: none;
      border-bottom: 1px solid transparent; }
    .advantage .adv-con .accordion-body {
      padding: 1.5em 0; }

@media (min-width: 768px) {
  .advantage {
    background-image: url("../images/index-advantage.jpg");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left;
    position: relative; }
    .advantage .topic {
      background-color: #ff0000;
      color: #fff;
      padding: 1.5em 1em;
      width: 32%;
      position: absolute;
      left: 15%;
      top: 50%;
      transform: translateY(-50%);
      font-size: 1.7em;
      font-weight: bold !important;
      display: block; }
    .advantage .adv-con {
      background-color: #ededed;
      padding-left: 4.5em;
      padding-right: 3em;
      min-height: 500px;
      margin-top: 0; }
      .advantage .adv-con .accordion-item {
        background-color: transparent !important;
        border: transparent !important; }
      .advantage .adv-con .accordion-button {
        background-color: transparent;
        font-size: 1.45rem;
        padding: 0.5em 0;
        border-bottom: 1px solid #333; }
        .advantage .adv-con .accordion-button:before {
          display: inline-block; }
        .advantage .adv-con .accordion-button:after {
          flex-shrink: 0;
          width: 1.25rem;
          height: 1.25rem;
          margin-left: auto;
          content: "";
          background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff0000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
          background-repeat: no-repeat;
          background-size: 1.25rem;
          transition: transform .2s ease-in-out; }
      .advantage .adv-con .accordion-button:not(.collapsed) {
        color: #ff0000;
        background-color: transparent;
        box-shadow: none;
        border-bottom: 1px solid transparent; } }
@media (min-width: 1200px) {
  .advantage {
    background-image: url("../images/index-advantage.jpg");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left;
    position: relative; }
    .advantage .topic {
      background-color: #ff0000;
      color: #fff;
      padding: 1em;
      width: 35%;
      position: absolute;
      left: 15%;
      top: 50%;
      transform: translateY(-50%);
      font-size: 2.2em;
      font-weight: bold !important;
      display: block; }
    .advantage .adv-con {
      background-color: #ededed;
      padding-left: 8em;
      padding-right: 4.5em;
      min-height: 550px;
      margin-top: 0; }
      .advantage .adv-con .accordion-item {
        background-color: transparent !important;
        border: transparent !important; }
      .advantage .adv-con .accordion-button {
        background-color: transparent;
        font-size: 1.45rem;
        padding: 0.5em 0;
        border-bottom: 1px solid #333; }
        .advantage .adv-con .accordion-button:before {
          display: inline-block;
          margin-right: 0.5em; }
        .advantage .adv-con .accordion-button:after {
          flex-shrink: 0;
          width: 1.25rem;
          height: 1.25rem;
          margin-left: auto;
          content: "";
          background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff0000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
          background-repeat: no-repeat;
          background-size: 1.25rem;
          transition: transform .2s ease-in-out; }
      .advantage .adv-con .accordion-button:not(.collapsed) {
        color: #ff0000;
        background-color: transparent;
        box-shadow: none;
        border-bottom: 1px solid transparent; } }
@media (min-width: 1400px) {
  .advantage {
    background-image: url("../images/index-advantage.jpg");
    background-size: auto 140%;
    background-repeat: no-repeat;
    background-position: left;
    position: relative; }
    .advantage .topic {
      background-color: #ff0000;
      color: #fff;
      padding: 1.5em 1em;
      width: 32%;
      position: absolute;
      left: 15%;
      top: 50%;
      transform: translateY(-50%);
      font-size: 2.67em;
      font-weight: normal !important;
      display: block; }
    .advantage .adv-con {
      background-color: #ededed;
      padding-left: 8em;
      padding-right: 15em;
      min-height: 550px;
      margin-top: 0; }
      .advantage .adv-con .accordion-item {
        background-color: transparent !important;
        border: transparent !important; }
      .advantage .adv-con .accordion-button {
        background-color: transparent;
        font-size: 1.45rem;
        padding: 0.5em 0;
        border-bottom: 1px solid #333; }
        .advantage .adv-con .accordion-button:before {
          display: inline-block;
          margin-right: 0.5em; }
        .advantage .adv-con .accordion-button:after {
          flex-shrink: 0;
          width: 1.25rem;
          height: 1.25rem;
          margin-left: auto;
          content: "";
          background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff0000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
          background-repeat: no-repeat;
          background-size: 1.25rem;
          transition: transform .2s ease-in-out; }
      .advantage .adv-con .accordion-button:not(.collapsed) {
        color: #ff0000;
        background-color: transparent;
        box-shadow: none;
        border-bottom: 1px solid transparent; } }
.news .block-subtitle {
  font-weight: lighter !important; }
.news .btn-outline-light {
  text-align: left;
  text-transform: uppercase;
  position: relative;
  transition: all 0.2s ease-in; }
  .news .btn-outline-light:after {
    position: absolute;
    right: 1.5em;
    top: 50%;
    transform: translate(0, -50%);
    display: inline-block;
    content: "";
    vertical-align: -.125em;
    background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z' clip-rule='evenodd'/></svg>");
    background-repeat: no-repeat;
    background-size: 1.5em 1.5em;
    width: 1.5em;
    height: 1.5em;
    transition: all 0.2s ease-in; }
  .news .btn-outline-light:hover {
    padding-left: 2em !important; }
    .news .btn-outline-light:hover:after {
      background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23000' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z' clip-rule='evenodd'/></svg>");
      transform: translate(-10px, -50%); }
.news .news-list {
  border-left: 0 solid transparent;
  margin-bottom: 1.5em;
  padding: 0 1.5em 1em 1.5em;
  transition: all 0.2s ease-in; }
  .news .news-list a {
    text-decoration: none;
    color: #333; }
  .news .news-list .class {
    display: inline-block;
    width: auto;
    line-height: inherit;
    background-color: #333;
    text-align: center;
    border-radius: 3px;
    position: relative;
    margin-right: 0.5em;
    color: #fff;
    padding: 0.2em 0.8em;
    font-size: 0.8em; }
    .news .news-list .class:before {
      display: none; }
  .news .news-list .post-time {
    font-size: 0.85em;
    color: #666; }
  .news .news-list .news-title {
    font-size: 1.3em;
    color: #ff0000; }
  .news .news-list:hover {
    border-left: 5px solid #ff0000;
    transform: translateX(10px); }
    .news .news-list:hover .class {
      display: inline-block;
      width: auto;
      line-height: inherit;
      background-color: #333;
      text-align: center;
      border-radius: 3px;
      position: relative;
      margin-right: 0.5em;
      color: #fff;
      padding: 0.2em 0.8em;
      font-size: 0.8em; }
      .news .news-list:hover .class:before {
        display: none; }
@media (min-width: 768px) {
  .news .news-list {
    border-left: 5px solid #333;
    margin-bottom: 3em;
    padding: 0 1.5em 1em 1.5em;
    transition: all 0.2s ease-in; }
    .news .news-list a {
      text-decoration: none;
      color: #333; }
    .news .news-list .class {
      display: inline-block;
      width: 95px;
      line-height: 95px;
      background-color: #333;
      text-align: center;
      border-radius: 50%;
      position: relative;
      padding: inherit;
      transition: all 0.2s ease-in; }
      .news .news-list .class:before {
        content: "";
        width: 1.8em;
        height: 1px;
        position: absolute;
        left: -1.8em;
        top: 50%;
        background-color: #333;
        display: block;
        z-index: -1; }
    .news .news-list .post-time {
      font-size: 0.85em;
      color: #666; }
    .news .news-list .news-title {
      font-size: 1.67em; }
    .news .news-list:hover .class {
      display: inline-block;
      width: 95px;
      line-height: 95px;
      background-color: #ff0000;
      text-align: center;
      border-radius: 50%;
      padding: inherit; }
      .news .news-list:hover .class:before {
        content: "";
        width: 1.8em;
        height: 1px;
        position: absolute;
        left: -1.8em;
        top: 50%;
        background-color: #ff0000;
        display: block;
        z-index: -1; } }
.news .brochure {
  background-image: url("../images/index-brochure.jpg");
  background-size: cover;
  background-position: right center;
  background-repeat: no-repeat;
  background-color: #000;
  color: #fff;
  padding: 2.5em 1.5em;
  position: relative;
  transition: all 0.2s ease-in; }
  .news .brochure:hover {
    background-position: 10px center; }
.news .service-logo img {
  width: 220px;
  height: auto; }
@media (min-width: 920px) {
  .news .service-logo img {
    width: 300px;
    height: auto; } }
.news .service {
  background-image: url("../images/index-service.jpg");
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat;
  background-color: #ff0000;
  color: #fff;
  padding: 2.5em 1.5em;
  transition: all 0.2s ease-in; }
  .news .service:hover {
    background-position: 10px center; }

.contact {
  background-color: transparent;
  padding: 0; }
  .contact .block-subtitle {
    font-weight: bold !important; }
  .contact .btn-outline-danger {
    text-align: left;
    text-transform: uppercase;
    position: relative;
    border: 1px solid #ff0000;
    color: #ff0000;
    transition: all 0.2s ease-in; }
    .contact .btn-outline-danger:after {
      position: absolute;
      right: 1.5em;
      top: 50%;
      transform: translate(0, -50%);
      display: inline-block;
      content: "";
      vertical-align: -.125em;
      background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23f00' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z' clip-rule='evenodd'/></svg>");
      background-repeat: no-repeat;
      background-size: 1.5em 1.5em;
      width: 1.5em;
      height: 1.5em;
      transition: all 0.2s ease-in; }
    .contact .btn-outline-danger:hover {
      padding-left: 2em !important;
      background-color: #ff0000;
      color: #fff; }
      .contact .btn-outline-danger:hover:after {
        background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z' clip-rule='evenodd'/></svg>");
        transform: translate(-10px, -50%); }
  .contact .container {
    transition: all 0.2s ease-in; }
    .contact .container:hover {
      box-shadow: none !important; }

@media (min-width: 768px) {
  .contact {
    background-color: #ededed;
    padding: 3.5em 0; } }
